<?xml version="1.0" encoding="UTF-8"?>
<scene xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://eisentrutz.antamar.eu/aoqml.xsd">

<has talent="Fälschen" min="5" show="none">
  <failure>
    <p>Du schaust dir das zerbrochene Siegel der Karawanserei an. Von Zwergenhand geschaffen ist viel Kunstfertigkeit in das Siegel gesteckt. Gewiss, spätestens an diesem verflixten Bart des Grannithosch, dessen Antlitz die Blasonierung des Siegels ziert, würdest du scheitern. Da lässt du das besser gleich bleiben.</p>
  </failure>
  <success>
    <p>Du schaust dir das zerbrochene Siegel der Karawanserei an. Zwar ist es von Zwergenhand geschaffen, aber eine Fälschung solltest du wohl hinbekommen! Wäre da nur nicht der verflixte Bart vom Grannithosch in der Blasonierung!</p>

    <has item="Siegelstock" show="none">
      <success>
        <has item="Stange Siegelwachs" show="none">
          <success>
            <p>Gut ausgerüstet mit Siegelstock und Siegelwachs - wie sich das für <if attribute="gender" equals="male" then="einen professionellen Fälscher" else="eine professionelle Fälscheirn"/> gehört.</p>
            <set name="mod_f" val="4...12" show="none"/>
          </success>
          <failure>
            <p>Mit einer Stange frischem Siegelwachs ginge es besser. Du musst du das Wachs wiederverwenden. Das macht die Sache wahrlich nicht leichter.</p>
            <set name="mod_f" val="8...16" show="none"/>
          </failure>
        </has>
        <p>Du machst dich mit Wachs und Siegelstock an die Fälschung.</p>
        <challenge talent="Fälschen" mod="${mod_f}">
          <success>
            <p>Na also! Die Fälschung sieht richtig gut aus. Da muss man schon sehr genau hinschauen.</p>
            <store name="lutor_auftrag_nachricht_duras_siegel">gut</store>
          </success>
          <failure>
            <p>Naja. Ein Meisterwerk ist das nicht gerade, aber besser als nichts. Passt bestimmt schon. Wer prüft denn heute noch eingehend Siegel?</p>
            <store name="lutor_auftrag_nachricht_duras_siegel">schlecht</store>
          </failure>
        </challenge>
      </success>
    </has>
  </success>
</has>

<ul>
  <li><choice target="pending_auftrag_einzel">Du bist zur Weiterreise bereit.</choice></li>
</ul>


</scene>
